apiVersion: v2
name: brand-master
description: A Helm chart for Brand Master - E-commerce Fashion & Shoe Store
type: application
version: 1.0.0
appVersion: "1.0.0"
keywords:
  - brand-master
  - ecommerce
  - fashion
  - shoes
maintainers:
  - name: dvir
